gRPC C#
gRPC C#
Namespaces
Grpc.Core
Credentials Class
Credentials Properties
Insecure Property

Credentials Properties

The Credentials type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Insecure | Returns instance of credential that provides no security and will result in creating an unsecure channel with no encryption whatsoever.

Top
See Also

#### Reference

Credentials Class
Grpc.Core Namespace